/*
	Theme Name:	Twenty Twenty Five Child-Theme (Elena Weidt)
	Template:	twentytwentyfive
	Version: 	0.8
	Author: 	Joachim Lenhardt
	Author URI: https://joachimlenhardt.de
*/

.scroll-margin {
  scroll-margin-top: 75px;
}

#intro {
	color: #fff; 

}
.intro_separator {
	margin: 0;
	clip-path: polygon(0 0, 70% 100%, 100% 0); 
	width: 100%;
	height: 60px; 
	background-color: var(--wp--preset--color--accent-6);
}
.arbeit_separator {
	margin: 0;
	clip-path: polygon(0 0, 30% 100%, 100% 0); 
	width: 100%;
	height: 60px; 
	background-color: var(--wp--preset--color--base);
}
.kontakt_separator {
	margin: 0;
	clip-path: polygon(0 0, 50% 100%, 100% 0); 
	width: 100%;
	height: 60px; 
	background-color: var(--wp--preset--color--accent-3);
}

.shadow_in_grey {
	box-shadow: 0px 10px 50px 25px rgb(45,45,68);
}

.shadow_in_the_dark {
	box-shadow: 0px 10px 50px 25px rgb(36,36,56);
}

.shadow_in_the_dark::after,
.shadow_in_grey::after {
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	box-shadow: 0 20px 25px -5px #000, 0 8px 10px -6px #000;
}


.intro_news_container {
	background-color: #222;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: var(--wp--preset--spacing--70);
	padding-right: var(--wp--preset--spacing--50);
	padding-bottom: var(--wp--preset--spacing--70);
	padding-left: var(--wp--preset--spacing--50);
}
.intro_news_inner {
	align-self: center;
	text-align: center;
	border: 2px solid var(--wp--preset--color--contrast);
	border-radius: 0 1em;
}

.news_container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	grid-gap: 3rem 3rem;
}

.intro_container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	grid-gap: 3rem 3rem;
	/* background-color: var(--wp--preset--color--base); */
	background-color: #222;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: var(--wp--preset--spacing--70);
	padding-right: var(--wp--preset--spacing--50);
	padding-bottom: var(--wp--preset--spacing--70);
	padding-left: var(--wp--preset--spacing--50);
}

@media screen and (max-width: 400px) {
	.intro_container,
	.news_container {
		grid-template-columns: repeat(auto-fit, minmax(calc(100vw - 100px), 1fr));
		grid-gap: 2rem 0;
		padding-top: var(--wp--preset--spacing--50);
	}
	.video-container {
		max-width: 90%;
	}
}

.intro_kurzbio {
	align-self: center;
}

.intro_portrait_container {
	min-height: 400px; 
	
}

.intro_portrait {
	/* box-shadow: 0px 10px 50px 25px #28283d; */
	position: relative; 
	margin: 5%; 
}

.intro_news {
	align-self: center;
	text-align: center; 
	border: medium dashed var(--wp--preset--color--contrast);
	border-radius: 0 1em;
	margin-block: 1em;
}

.news_heading {
	font-weight: 500; 
	/* margin: 0; */
	/* --ribbonHeight: 1.75rem; */
	/* --ribbonpadding: .25rem; */
	/* background: var(--wp--preset--color--accent-3); */
	/* color: var(--wp--preset--color--base); */
	/* font-size: var(--ribbonHeight); */
	/* width: min-content; */
	/* margin-inline: auto; */
	/* padding-inline: 0.5em; */
	/* padding-block: var(--ribbonpadding); */
	/* white-space: nowrap; */
	/* position: relative; */
	/* line-height: 1; */
	/* top: calc(-1.6 * var(--ribbonHeight) ); */
}

/* .news_heading::after, .news_heading::before { */
  /* content: ""; */
  /* position: absolute; */
  /* display: block; */
  /* height: 0; */
  /* width: 0; */
  /* top: 0; */
  /* border-style: solid; */
  /* border-width: calc((.5 * var(--ribbonHeight)) + var(--ribbonpadding)); */
/* } */

/* .news_heading::before { */
  /* border-color: transparent var(--wp--preset--color--accent-3) transparent transparent; */
  /* left: calc(-1.3 * var(--ribbonHeight)); */
/* } */

/* .news_heading::after { */
  /* border-color: transparent transparent transparent var(--wp--preset--color--accent-3); */
  /* right: calc(-1.3 * var(--ribbonHeight)); */
/* } */

.news_eintrag {
	margin: 10px 0 20px; 
	padding-bottom: 20px;
	/* border-bottom: 1px solid; */
}
.news_eintrag:after {
	
}

.news_format {
	/* font-weight: 500;  */
	font-size: var(--wp--preset--font-size--large);
	margin-top: 5px;
	color: var(--wp--preset--color--accent-3) !important;
	font-weight: 700; 
}

.news_titel {
	font-size: var(--wp--preset--font-size--medium);
	margin-top: 5px;
	
}

.news_einbettung {
	margin-top: 5px;
}
.video-container {
	max-width: 320px; 
	margin: 5px auto;
}

/* MEINE ARBEIT */

.meinearbeit_container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
	grid-gap: 3rem 2.5rem;
	margin-bottom: 70px !important;
}
@media screen and (max-width: 450px) {
	.meinearbeit_container { 
		grid-template-columns: 1fr;
	}
}
.meinearbeit_item {
	
}
.meinearbeit_thumb {
	img {
		max-width: 100%;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		transition:all 0.3s ease
	}
}
.meinearbeit_thumb img:hover { transform:scale(97%)	}

.meinearbeit_content {
	
}
.meinearbeit_title {
	font-family: permanent marker;
	letter-spacing: 2px;
	font-size: 1.25rem;
	margin: 10px 0;
	
	a {
		text-decoration: none; 
	}
}
.meinearbeit_kategorie {
	/* opacity: 0.75; */
	color: var(--wp--preset--color--accent-3);
  	font-weight: 500;
}

/* ARBEITSPROBEN  */

.controls {
	display: flex; 
	flex-wrap: nowrap;
	gap: 1em; 
	margin: 3rem 0; 
}
.button_auswahl {
	flex: auto;
	padding: .5em 1em;
	background: rgba(150,150,150,0.1);
	color: var(--wp--preset--color--contrast);
	font-size: var(--wp--preset--font-size--large);
	border: 1px solid var(--wp--preset--color--accent-3);
	border-radius: 5px;
	text-transform: capitalize;
	font-weight: 300;
	cursor: pointer; 
	transition: all 0.5s; 
}
.button_auswahl:hover {
	transform: scale(0.95, 0.95);
}

.arbeitsproben_container {
	margin-bottom: 70px !important;
}

.arbeitsprobe {
	display: flex; 
	flex-wrap: nowrap;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
}

.arbeitsprobe_icon_container {
	/* flex: 1;  */
}

.arbeitsprobe_icon {
	/* width: 100px;  */
	width: 10vw;
	min-width: 100px;
	text-align: center; 
}

.arbeitsprobe_icon i {
	font-size: 48px; 
	/* color: var(--wp--preset--color--accent-3) !important; */
}
.bi-blockquote-left::before {
  vertical-align: 0;
}

.arbeitsprobe_content {
	/* flex: 5;  */
}

.arbeitsprobe_title {
	/* font-size: var(--wp--preset--font-size--large); */
	font-size: 1.625rem; 
	margin-bottom: 0.5rem; 
}
@media screen and (max-width: 600px) {
	.arbeitsprobe_title {
		font-size: 1.375rem; 
	}
	.arbeitsprobe_icon i {
		font-size: 40px; 
	}
	.arbeitsprobe_icon {
		width: 7.5vw;
		min-width: 65px;
		text-align: left; 
	}
}

.arbeitsprobe_auszug {
	
}